HPE Community read-only access December 15, 2018
This is a maintenance upgrade. You will be able to read articles and posts, but not post or reply.
Hours:
Dec 15, 4:00 am to 10:00 am UTC
Dec 14, 10:00 pm CST to Dec 15, 4:00 am CST
Dec 14, 8:00 pm PST to Dec 15, 2:00 am PST
ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

SmartStart CD/Redhat/Assisted Install

 
Jason A. Mount
Occasional Contributor

SmartStart CD/Redhat/Assisted Install

I have a DL360G5 that I need to install Redhat Enterprise 4 linux on it. I understand that the assisted setup for this is NOT avialable on the Smart Start CD like it is for Windows 2003 and 2008? If not, does HP plan to add it soon? How do I install Rehat Enterprise 4 linux on it if the OS does not see the Array Controller (disk controller)? Any advice or documentation on this would be appreciated as I cannot find much on it.
2 REPLIES
Adrian Clint
Honored Contributor

Re: SmartStart CD/Redhat/Assisted Install

Jimmy Vance
HPE Pro

Re: SmartStart CD/Redhat/Assisted Install

You don't need SmartStart to install Red Hat, The ProLiant support matrix has this info for RHEL4 on a DL360 G5

http://h18004.www1.hp.com/products/servers/linux/hplinuxcert.html

Minimum Supported Red Hat Updates
Red Hat Enterprise Linux 4 Update 2 (dual core processors only)1
Red Hat Enterprise Linux 4 Update 4 (quad core processors)1

1)An upgrade to RHEL 4.5 errata kernel-2.6.9-55-0.12 may be necessary

Red Hat Enterprise Linux 4.5 (AMD64/EM64T) for servers with the following Intel Processors:
Dual-Core Intel® Xeon® Processor 5100 Series (G-0 stepping)
Dual-Core Intel® Xeon® Processor 5200 Series
Quad-Core Intel® Xeon® Processor 5300 Series (G-0 stepping)
Quad-Core Intel® Xeon® Processor 5400 Series
Upgrade to RHEL4.6 or RHEL 4.5 errata kernel-2.6.9-55-0.12 (available 01 November 2007). Note you might be affected if you upgrade from a non-affected processor to one of the above affected processor

I don't think the initial release of RHEL4 contains a cciss driver that supports the array controler in that server, which is why it doesn't see the controller



You should install from the latest RHEL Update version which is currently 7




__________________________________________________
No support by private messages. Please ask the forum!      I work for HPE

If you feel this was helpful please click the KUDOS! thumb below!